﻿:root {
    /*--red: #e50411;*/
    --red: #d0021c;
    --grey: #e6e6e6;
    --other-grey: #696969;
    --hover-grey: #ccc;
    --black: #3d3d3d;
    --white: #fff;
}

@font-face {
    font-family: "Knockout";
    src: url("/fonts/Knockout-HTF30-JuniorWelterwt.otf");
    /*font-weight: 200;*/
    font-weight:lighter;
}

@font-face {
    font-family: "Knockout";
    src: url("/fonts/Knockout-HTF31-JuniorMiddlewt.otf");
    font-weight: normal;
}

@font-face {
    font-family: "Knockout";
    src: url("/fonts/Knockout-HTF51-Middleweight.otf");
    font-weight: bold;
}

/*@font-face {
    font-family: "Knockout";
    src: url("/fonts/Knockout-HTF50-Welterweight-Regular.otf");
    font-weight: bold;
}*/

@font-face {
    font-family: "Knockout";
    font-family: 'Knockout HTF50-Welterweight';
    src: url("/fonts/Knockout-HTF50-Welterweight.otf");
    font-weight: bolder;
}



/*@font-face {
    font-family: "Knockout 50 B";
    src: url("/fonts/Knockout HTF50-Welterweight Regular/Knockout HTF50-Welterweight Regular.otf");
}*/

@media (min-width: 1001px) {
    .inputs input[type="date"], .inputs input[type="datetime-local"] {
        min-height: 40px;
    }
}

.inputs input[type="date"], .inputs input[type="datetime-local"] {
    width: 400px;
    max-width: 100%;
    background-color: #fff;
}

input[type="date"], input[type="datetime-local"] {
    height: 36px;
    border: 1px solid #ddd;
    padding: 8px;
    vertical-align: middle;
}

input[type="date"], input[type="datetime-local"] {
    border-radius: 0;
}

input[type="date"]:focus, input[type="datetime-local"]:focus {
    border-color: #ccc;
    color: #444;
}

/* Global Styling */
/*From https://ingamba.pro/ */
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.textarea p {
    color: #3d3d3d;
    font-family: 'Merriweather',serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    margin: auto;
    margin-bottom: 20px;
    margin-bottom: 40px;
    padding: 0;
    width: 575px;
}


/*Loading animation*/
.loading-animation-div {
    position: fixed;
    z-index: 10;
    height: 100vh;
    width: 100vw;
    top: 0px;
    background: #ffffff;
    display: none;
}

.loading-animation {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    height: 80px;
}

#loading-copy {
    position: absolute;
    top: calc(50% + 100px);
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 200px;
    max-width: 100%;
    text-align: center;
    height: 100px;
}

/*Warning: This MUST be consistent with 'window.onload' in _Root.cshtml!
and site.js*/
.loading-animation-div {
    display: block;
}


ol, ul, dl {
    margin-bottom: 0px;
}

a {
    transition: color 0.25s ease;
}


@media (min-width: 768px) {
    .ing-container {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .ing-container {
        max-width: 970px;
    }
}

@media (min-width: 1210px) {
    .ing-container {
        max-width: 1200px;
    }
}

.master-column-wrapper {
    min-height: 70vh;
}

.disabled-0_4 {
    pointer-events: none;
    opacity: 0.4;
}

.riding-alert-text {
    margin-top: 10px;
}

.riding-alert-text p {
    color: var(--red);
    margin-bottom: 0px;
    /*font-weight: 600;*/
}

#SRAMRedQuarqUpgrade, #PinarelloNytroUpgrade {
    display: none;
}


/*hero*/
.hero-img {
    height: 33vh;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3rem;
}

.payment-hr {
    border-top: 3px solid var(--red);
    max-width: 130px;
    width: 100%;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.success-buttons.buttons {
    text-align: left;
    margin-top: 3rem;
}

.html-topic-page .page-title {
    border-bottom: none;
}

.payment-successful-div {
    padding-top: 20px;
}

.bike-reference {
    display: flex;
    justify-content: center;
}

.bike-reference img {
    width: 100%;
    max-width: 600px;
}

.small-font {
    font-size: 11px;
}

.riding-radio {
    margin-bottom: 8px;
    accent-color: var(--red);
}

.riding-radio label {
    padding-left: 7px;
}

.please-note {
    font-size: 12px;
}

.check-stamp {
    max-width: 100%;
    width: 10px;
    padding: 0px;
    margin: auto;
    fill: var(--green);
    filter: none;
}

.check-warning {
    max-width: 100%;
    width: 15px;
    padding: 0px;
    /*margin: auto;*/
    margin-top: 1px;
    fill: var(--red);
    filter: none;
}

.check-stamp, .check-warning {
    margin-right: 3px;
}

.menu-row a {
    width: fit-content;
}

.incomplete-guest-div {
    width: fit-content;
}

.incomplete-guest-text {
    color: var(--red);
    width: fit-content;
    font-size: 11px;
}

/*messages*/
.guest-notifications {
    margin-bottom: 2.5rem;
    border: 2px solid var(--red);
    border-radius: 0.5rem;
    padding: 1rem;
}

.guest-notifications p {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

#bookings {
    background: var(--red);
    color: var(--white);
    padding: 5px 9px;
    border-radius: 50%;
    margin-left: 5px;
    font-weight: 600;
}

.guest-notifications a {
    text-decoration: underline;
}

.bookings-form-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    /*display: flex;*/
    /*align-items: center;*/
}

/*.bookings-form-item div {
    margin-left: auto;
}*/

.bookings-form-item .check-warning {
    margin-left: 3px;
    margin-right: 0px;
}

/*.order-bottom a .underline-span.bookings-form-item:before {
    left: auto;
    right: 0px;
}*/

#header-social {
    color: var(--white);
}

.header-social-li {
    padding: 0px 7px;
}

.header-social-li a {
    font-size: 16px;
    color: var(--white);
}

.header-upper {
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 800;
    transition: all 0.45s ease;
    position: relative;
    /*padding-left: 15px;
    padding-right: 15px;*/
    padding-left: 22px;
    padding-right: 22px;
    /*//*/
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
}

.nectar-center-text {
    font-size: 17px;
    line-height: 22px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Knockout';
    letter-spacing: -1px;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    color: #ffffffa8;

}

.nectar-center-text-mobile {
    font-size: 17px;
    line-height: 22px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Knockout';
    letter-spacing: -1px;
    text-align: center;
    width: 100%;
    position: relative;
    color: #ffffffa8;
    padding: 10px 0;
    margin: 0px;
    display: none;
}

.nectar-center-text strong, .nectar-center-text-mobile strong {
    color: var(--white);
}

.header-links ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.header-signin {
    color: var(--white);
    font-family: "Knockout";
    font-size: 18px;
    font-weight: 400;
    margin-top: 0;
    line-height: 1.1;
    text-transform: uppercase;
    /*margin-bottom: 10px;*/
    display: none;
}

@media (max-width: 1000px) {
    .header-signin {
        display: block;
    }

    .nectar-center-text-mobile {
        display: block;
    }
}

.etiasvisa-info {
    margin-top: 20px;
    border-top: 1px solid #eee;
    padding-top: 10px !important;
}

.html-traveler-page input:disabled {
    color: #a7a7a7;
}